.roboto{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    /* font-weight: <weight>; */
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

h1, h3 {
    color: #40463F;
}

a {
    text-decoration: none;
    color: #40463F;
    font-weight: 700;
}

a:hover {
    text-decoration: underline;
}